QT.multimedia_private.VERSION = 6.7.0
QT.multimedia_private.name = QtMultimedia
QT.multimedia_private.module =
QT.multimedia_private.libs = $$QT_MODULE_LIB_BASE
QT.multimedia_private.includes = $$QT_MODULE_INCLUDE_BASE/QtMultimedia/6.7.0 $$QT_MODULE_INCLUDE_BASE/QtMultimedia/6.7.0/QtMultimedia
QT.multimedia_private.frameworks = 
QT.multimedia_private.depends = core_private gui_private multimedia
QT.multimedia_private.uses = 
QT.multimedia_private.module_config = v2 internal_module
QT.multimedia_private.enabled_features = ffmpeg linux_v4l opensles spatialaudio spatialaudio_quick3d
QT.multimedia_private.disabled_features = alsa avfoundation coreaudio videotoolbox evr gstreamer_1_0 gstreamer gstreamer_app gstreamer_photography gstreamer_gl gpu_vivante linux_dmabuf vaapi mmrenderer pulseaudio wmsdk wasm wmf
QMAKE_LIBDIR_FFMPEG = C:/ffmpeg-n6.0/build/android-arm/installed/lib
QMAKE_INCDIR_FFMPEG = C:/ffmpeg-n6.0/build/android-arm/installed/include
QMAKE_LIBS_FFMPEG = -L"C:/ffmpeg-n6.0/build/android-arm/installed/lib" -lswscale atomic m libswscale.a -L"C:/ffmpeg-n6.0/build/android-arm/installed/lib" -lswresample atomic m libswresample.a -L"C:/ffmpeg-n6.0/build/android-arm/installed/lib" -lavdevice atomic m libavdevice.a -L"C:/ffmpeg-n6.0/build/android-arm/installed/lib" -lavutil atomic m libavutil.a -L"C:/ffmpeg-n6.0/build/android-arm/installed/lib" -lavformat z atomic m libavformat.a -L"C:/ffmpeg-n6.0/build/android-arm/installed/lib" -lavcodec z atomic m android android android android android libavcodec.a
